BZERO(3)

NAME
bzero - write zeros to a byte string

SYNOPSIS
#include <string.h>

void bzero(void *s, int n);

DESCRIPTION
The bzero() function sets the first n bytes of the byte string s to zero.

RETURN VALUE
The bzero() function returns no value.

CONFORMING TO
BSD 4.3

SEE ALSO
memset(3), swab(3)